Bug 1758758 - mod_perl-2.0.11 is available
Summary: mod_perl-2.0.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_perl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-05 12:14 UTC by Upstream Release Monitoring
Modified: 2019-11-20 02:30 UTC (History)
5 users (show)

Fixed In Version: mod_perl-2.0.11-1.fc32 mod_perl-2.0.11-1.fc30 mod_perl-2.0.11-1.fc31 mod_perl-2.0.11-1.fc29 mod_perl-2.0.11-1.el7 mod_perl-2.0.11-1.el8
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-10-14 07:18:35 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-10-05 12:14:01 UTC
Latest upstream release: 2.0.11
Current version/release in rawhide: 2.0.10-17.fc31
URL: http://search.cpan.org/dist/mod_perl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1998/

Comment 1 Upstream Release Monitoring 2019-10-05 12:14:05 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- perl.conf
- perl.module.conf

Comment 2 Fedora Update System 2019-11-04 12:45:43 UTC
FEDORA-EPEL-2019-553a56f5e2 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-553a56f5e2

Comment 3 Fedora Update System 2019-11-04 13:15:01 UTC
FEDORA-EPEL-2019-55fa2329d4 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-55fa2329d4

Comment 4 Fedora Update System 2019-11-04 13:18:49 UTC
FEDORA-2019-6b63f16de0 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6b63f16de0

Comment 5 Fedora Update System 2019-11-04 13:47:18 UTC
FEDORA-2019-6fd42ffeef has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-6fd42ffeef

Comment 6 Fedora Update System 2019-11-05 00:47:32 UTC
mod_perl-2.0.11-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6fd42ffeef

Comment 7 Fedora Update System 2019-11-05 01:08:18 UTC
mod_perl-2.0.11-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-553a56f5e2

Comment 8 Fedora Update System 2019-11-05 01:26:01 UTC
mod_perl-2.0.11-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-6b63f16de0

Comment 9 Fedora Update System 2019-11-05 05:00:40 UTC
mod_perl-2.0.11-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-55fa2329d4

Comment 10 Fedora Update System 2019-11-05 12:42:26 UTC
FEDORA-2019-9647d0d341 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9647d0d341

Comment 11 Fedora Update System 2019-11-06 16:11:29 UTC
mod_perl-2.0.11-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9647d0d341

Comment 12 Fedora Update System 2019-11-13 09:56:44 UTC
mod_perl-2.0.11-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-11-13 10:06:18 UTC
mod_perl-2.0.11-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-11-14 03:40:17 UTC
mod_perl-2.0.11-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-11-20 00:29:43 UTC
mod_perl-2.0.11-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2019-11-20 02:30:23 UTC
mod_perl-2.0.11-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.